p
{


   font-size: xx-large;
   font-family:Monotype corsiva, Georgia, Arial;
   text-align: center;
   margin-left: 300px;
   margin-right: 200px;
   margin-top: 60px
}
h1
{

   font-size: xx-large;
   font-family:Monotype corsiva, Georgia, Arial;
   text-align: center;
   text-decoration: underline;

}
h2
{

   font-size: xx-large;
   font-family:Monotype corsiva, Georgia, Arial;
   text-align: center;
   text-decoration: underline;

}
h3
{

   font-size: xx-large;
   font-family:Monotype corsiva, Georgia, Arial;
   text-align: center;
   text-decoration: underline;

}
h5
{
   font-size: x-large;
   font-family:Monotype corsiva, Georgia, Arial;
   text-align: justify;
   text-decoration: underline;
  
   margin-left: 400px

}
h6
{
   font-size: xx-large;
   font-family:Monotype corsiva, Georgia, Arial;
   text-align: center;
  
   margin-top: 60px
}
body 
{
   background-color: grey; 
   color: white; 
   min-width: 320px;
}
a
{
   text-decoration: underline;
   color: white;
   font-style: italic;
  }
  
  

  
a:hover 
{
   text-decoration: underline;
   color: silver
}

ul
{

   font-size: x-large;
   font-family:Monotype corsiva, Georgia, Arial;
   text-align:left;
   text-decoration: underline;
   margin-left: 350px

}

.mais
{

   float: left;
   border: 2px solid white;

}
.noel
{
   float: right;
    border: 2px solid white;
   
}

.luge
{
   float: right;
       border: 2px solid white;

}

.vigne
{
   float: left;
       border: 2px solid white;

